Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKA-2007:005: nmap


Vulnerability Assessment Details

MDKA-2007:005: nmap

Vulnerability Assessment Summary
Check for the version of the nmap package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKA-2007:005 (nmap).

The version of nmap shipped with Mandriva Linux 2007 was built against
the system copies of the libpcap and libdnet libraries. However, nmap
actually requires changes to be made to these libraries which have not
yet been made to the upstream versions, and consequently should be
compiled against its own built-in copies of these libraries. This
problem causes nmap not to work as the root user: it would simply
freeze up. The updated package fixes this problem. It also fixes the
menu entry for the package.

Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKA-2007:005
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

with OS - New Dell T30 Windows Server 2016, 2x1TB, Raid 1 - Business Office D017
$997.0
with OS - New Dell T30 Windows Server 2016, 2x1TB, Raid 1 - Business Office D017 pictureGlyph Studio RAID Thunderbolt 2 SRTB2000 2TB RAID 0, 1 or JBOD (7200RPM, USB 3)
$348.23
Glyph Studio RAID Thunderbolt 2 SRTB2000 2TB RAID 0, 1 or JBOD (7200RPM, USB 3) pictureWD 4TB My Book Thunderbolt Duo Desktop RAID - Thunderbolt - WDBUTV0040JSL-NESN
$484.03
WD 4TB My Book Thunderbolt Duo Desktop RAID - Thunderbolt - WDBUTV0040JSL-NESN pictureHP 412205-001 DL360 G5 SMART ARRAY E200i SAS RAID
$40.59
HP 412205-001 DL360 G5 SMART ARRAY E200i SAS RAID picture


Discussions

No Discussions have been posted on this vulnerability.